body{
    overflow-x: hidden;
    font-family: sans-serif;
    color: #505962;
}

/* Navbar */

.navbar{
    text-transform: uppercase;
    font-weight:700;
    background: rgba(0,0,0,.6)!important;
    font-size: 0.9rem;
}

.navbar-nav li {
    padding-right: .7rem;
}

 .navbar-dark .navbar-nav .nav-link{
    color: white;
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #1ebba3;
}


.navbar-brand img{
    height: 2rem;
}


/* Slider */
.carousel-item{
    height: 100vh;
}

.row{
    margin: 40px 20px;
    padding: 20px;  
}



h2{
    color: black;
    font-weight: 700;
}

#destination{
    line-height: 1.6em;
    background-color: darksalmon;
}

#destination h2{
    padding-top: 10px;
}


h3{
    margin: 10px;
    font-weight: 700;
}

p{
    padding: 10px;
}

.col-md-4{
    padding: 10px;
}

.card{
    padding: 10px;
    margin: 20 10px;
}

h4{
    color: #1ebba3;
    font-weight: 700;
}

#hotels{
    background-color: aquamarine;
    padding-top: 20px;
}

.card-text{
    font-weight: 600;
}

#servicesCard .card-body:hover{
    background-color: maroon;
}

#about{
    background-color: black;
    color: white;
}

#footerRow{
    margin-bottom: 0;
}

ul{
    list-style-type: none;
}

#about li:hover{
    color:blueviolet;
}

.copy-right{
    color: aquamarine;
    text-align: center;
}

